@define-mixin activity-commit {

  box-sizing:      border-box;
  padding:         $activity-padding;

  background:      $caribbean-lightest;
  border-radius:   $activity-border-radius;

  color:           $caribbean;
  font-weight:     bold;
  text-decoration: underline;
  letter-spacing:  .1em;

  transition: background-color 0.1s ease;

  &:hover {
    background: $caribbean-light;
    cursor:     pointer;
  }
}
